@charset "utf-8";

@media (max-width: 1600px) {
	:root {
		/* font */
		--font-size-17: 15px;
		--font-size-18: 16px;
		--font-size-20: 17px;
		--font-size-22: 19px;
		--font-size-24: 20px;
		--font-size-30: 22px;
		--font-size-42: 28px;
		--font-size-50: 35px;
		--font-size-60: 40px;
		--font-size-62: 42px;
		--font-size-80: 56px;
	}

	body, input, textarea, select, button, table {font-size:15px;}	

	/* header */
	#header .contain {height:80px;}
	#gnb>ul>li {margin-left:70px;}
	#gnb>ul>li>a {height:80px;}

	.all-navigation {width:600px; padding:0 60px;}
	.all-navigation .nav-menu>ul>li {margin-bottom:70px;}
	.all-navigation .nav-menu .submenu {margin-top:20px;}

	/* main */
	.main-example .slider .items {max-width:600px;}

	/* footer */
	#footer {padding:40px 0;}
	#footer .contain {display:block;}
	#footer address {margin-bottom:20px;}
	.foot-wrap {position:static; display:block; text-align:left;}
	.foot-wrap .f-links {justify-content:flex-start;}
	.foot-logo {margin-bottom:15px;}

	/* sub */
	.sub-visual {height:400px;}
}

@media (max-width: 1360px) {
	/* content */
	.free .txt-wrap {padding-left:30px; padding-right:100px;}
	.free .txt-wrap p br {display:none;}

	.sales .txt-wrap {width:35%; margin-right:80px;}
	.sales .txt-wrap br {display:none;}
	.sales .sub-cnt .ani-list li {width:100%; width:440px;}
	.sales .sub-cnt .ani-list .box {height:150px;}
}

/* Landscape tablet */
@media (max-width: 1024px) {
	/* header */
	.sitelogo a {width:168px; height:38px;}

	#gnb {display:none;}

	/* main */
	.section-inner {padding:0 40px;}

	.main-visual .inner {padding:0 30px;}

	.more {height:50px; padding:0 15px; min-width:150px;}

	.m-tit {margin-bottom:23px;}

	.main-service .m-head {margin-bottom:50px;}
	.main-service .links a {height:250px; border-radius:20px;}
	.main-service .links .inner {padding:25px;}

	.plus {width:60px; height:60px;}
	
	.main-example .slider .slick-list {margin:0 -20px;}
	.main-example .slider .slick-slide {padding:0 20px;}

	/* footer */
	.foot-logo img {height:40px;} 

	.foot-wrap a img {height:40px;}

	.scroll-top {width:50px; height:50px;}	

	/* layout */
	.sub-visual {height:260px;}
	.sub-visual .t1 {margin-bottom:10px;}

	.lnb {height:70px;}

	.sub-title {padding-bottom:40px;}

	.real-cont {padding:40px 0 80px;}

	/* content */
	.greeting .img {margin-right:70px;}
	.greeting .tit {font-size:30px;}
	.greeting .sub-cnt {font-size:14px;}
	.greeting .sub-cnt .ceo {font-size:14px; margin-top:50px;}
	.greeting .sub-cnt .ceo span {font-size:16px;}

	.enterprise .list .img {}
	.enterprise .list .img img{}
	.enterprise .list .txt {width:80%;}
	.enterprise .txt h2 {font-size:24px;}
	.enterprise .txt p {font-size:15px;}
	.enterprise .list:nth-child(7) br,
	.enterprise .list:nth-child(5) br {display:none;}

	.indvidual {padding:0 40px;}
	.indvidual .cnt .txt {width:80%;}
	.indvidual .cnt .txt .sub-tit {font-size:24px;}
	.indvidual .cnt .txt p {font-size:15px;}
	.indvidual .cnt .txt p br {display:none;}
	.exam-wrap h3 {font-size:24px;}
	.exam-wrap th {font-size:15px;}
	.exam-wrap td ul li {font-size:14px;}
	.exam-wrap td ul li::before {font-size:14px;}
	.exam-wrap td {font-size:14px;}

	.promise {margin-bottom: 100px; padding-bottom: 100px;}
	.promise h2 {font-size:40px;}
	.promise h2 .under::before{top:40px;}
	.promise h2 span::before {font-size:40px; top:-40px;}
	.promise .wrap {max-width:700px;}
	.promise .wrap .bg {width:235px; height:235px;}
	.promise .wrap .bg p {font-size:25px;}

	.infra {margin-top: 100px;}
	.infra > h3 {font-size:40px; padding-bottom:100px;}
	.infra .free {display:block; padding-bottom:0px;}
	.free .txt-wrap {justify-content:center; padding-left: 0px; width:100%; padding-right: 0px; margin-bottom: 50px;}
	.free .txt-wrap .inner {text-align: center;}
	.free .txt-wrap h4 {font-size:40px;}
	.free .txt-wrap p {font-size:18px;}
	.infra-slider {width:100%;}
	.infra-slider .items .item .box {height:350px;}
	.infra-slider .slick-slide img {height:120px;}
	.infra-slider .item .box p {font-size:28px;}
	
	.sales .cnt {padding:80px 0;}
	.sales .inner h3 {font-size:40px;}
	.sales .txt-wrap {margin-right:60px; padding:0;}
	.sales .inner p {font-size:18px;}
	.sales .inner p:nth-child(3) {font-size:15px;}
	.sales .sub-cnt .ani-list .box {height:100px; width:350px;}
	.sales .sub-cnt .ani-list .box::before {width:23px; height:23px; right: 20px; top: 20px;}
	.sales .sub-cnt li img {height:65px;}
	.sales .sub-cnt li p {font-size:22px;}
	
	.education {margin-top:100px;}
	.education h3 {font-size:40px;}
	.education .edu-wrap {justify-content: center;}
	.education .edu-img {width:400px; height:400px;}
	.education .edu-img img {height:150px;}
	.education .edu-img p {font-size:28px;}
	.education .edu1 {margin-right:20px;}
	.education .edu2 {margin-left:20px;}

	.focusing {height:350px; background-position:48% 50%; margin: 20px 0 0;}
	.focusing h3 {font-size:40px;}
	#contact {padding-top:100px;}

	.inquiry-form .title p {font-size:18px;}
	.inquiry-form .title h4 {font-size:40px;}

		
	/* board */
	.board-search .search input.input {height:44px;}
	.board-search .search .btn-pack {height:44px;}

	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.gallery-list ul li .tit {font-size:15px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.event-list ul li .tit {font-size:15px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

	.calendar-head h3 {font-size:28px; margin:0 30px;}
	.calendar-head .cal-btn {width:40px; height:40px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.product-list ul li {width:25%;}
	.product-list ul li .tit {font-size:15px;}
	.product-image {width:350px;}
	.product-info .tit {font-size:25px;}

	.store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

	.result-group .gall li {width:25%;}
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

	/* main */

	/* footer */

	/* content */

	/* -- greeting -- */
	.greeting .tit {font-size: 26px;}
	.greeting .sub-cnt .txt br:nth-child(1),
	.greeting .sub-cnt .txt br:nth-child(2),
	.greeting .sub-cnt .txt br:nth-child(6),
	.greeting .sub-cnt .txt br:nth-child(5),
	.greeting .sub-cnt .txt br:nth-child(9) {display: none;}

	.focusing h3 br{display: none;}

	.sales .txt-wrap {width:100%; margin-right:0; padding:0 0 30px;}
	.sales .cnt {display:block;}
	.sales .sub-cnt {width:100%;}
	.sales .sub-cnt .ani-list {height:190px; left:15%;}
	.sales .sub-cnt .ani-list .box {height:100px;}

	/* board */	
	.gallery-list ul {margin:0 -10px;}
	.gallery-list ul li {width:33.33333333%; padding:0 10px;}

	.event-list ul li {width:50%;}

	.store-search {padding:30px; margin-bottom:30px;}
	.store-search .map-area {display:none;}
	.store-search .search-area h3 {text-align:center; margin-bottom:30px;}
} 

@media (max-width: 966px) {
	/* content */
	.greeting .tit br{display: none;}
}

@media (max-width: 800px) {
	/* content */
	.greeting {display:block;}
	.greeting .img {margin-right:0px; text-align: center;}
	.greeting .cnt {margin:0 auto; width:100%;}

	.sales .cnt {flex-direction: column;}


}


/* Landscape phone */
@media (max-width: 640px) {
	:root {
		/* font */
		--font-size-17: 14px;
		--font-size-18: 15px;
		--font-size-20: 16px;
		--font-size-22: 16px;
		--font-size-24: 17px;
		--font-size-30: 18px;
		--font-size-42: 24px;
		--font-size-50: 26px;
		--font-size-60: 27px;
		--font-size-62: 28px;
		--font-size-80: 38px;
	}

	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	.contain {padding-left:16px; padding-right:16px;}

	/* header */
	#header .contain {height:55px;}

	.sitelogo a {width:141px; height:32px;}

	.btn-menu {width:40px; height:40px;}

	.all-navigation {width:230px; padding:0 20px;}
	.all-navigation .nav-menu>ul>li {margin-bottom:35px;}
	.all-navigation .nav-menu .submenu {margin-top:10px;}
	.all-navigation .nav-menu .submenu>ul {display:block;}
	.all-navigation .nav-menu .submenu>ul>li {margin-bottom:8px;}
	.all-navigation .nav-menu .submenu>ul>li:after {display:none;}
	.all-navigation .close {width:40px; height:40px; top:10px;}

	/* main */
    .main-visual .inner {padding:0 20px;}
	.main-visual .inner h2 {margin-bottom:15px; line-height:1.2em;}
	.main-visual .inner p {margin-bottom:40px;}
	.main-visual .progress {width:100px;}

	.section-inner {padding:0;}

	.more {height:40px; min-width:140px;}

    .m-tit {margin-bottom:18px;}
	.m-tit:after {width:8px; height:8px; right:-20px; bottom:6px;}

	.plus {width:40px; height:40px;}

	.main-greeting {background-position:65% 50%;}
	.main-greeting .m-head {margin-bottom:40px;}

    .main-service .m-head {margin-bottom:35px;}
	.main-service .m-tit {margin-bottom:15px;}
	.main-service .links a {border-radius:15px; width:calc(50% - 10px); height:180px;}
	.main-service .links .inner {padding:20px;}

	.main-consult .m-head {margin-bottom:40px;}

	.main-join {background-position:63% 50%;}
	.main-join .m-head {margin-bottom:40px;}

	.main-example .slider .img {border-radius:15px;}
	.main-example .slider .slick-list {margin:0 -10px;}
	.main-example .slider .slick-slide {padding:0 10px;}

	/* footer */
	#footer {padding:25px 0;}

    .foot-logo img {height:31px;}
	.copyright {margin-bottom:20px;}
	#footer address dl {margin-bottom:4px;}
	#footer address dl dt {width:60px;}
	#footer address dl dd + dd {margin-left:22px;}
	.foot-wrap a + a {margin-left:10px;}
	.foot-wrap a img {width:38px; height:38px;}

	.scroll-top {width:44px; height:44px; bottom:16px; right:16px;}
	.scroll-top:before {border-bottom-width:8px; border-right-width:6px; border-left-width:6px;}

	/* layout */
	.sub-visual {height:220px;}
	.sub-visual .inner {margin-top:19px;}
	.sub-visual .bar {margin:2px auto 4px; width:200px;}
	.sub-visual h2 {font-size:26px;}
	.sub-visual p {font-size:13px;}

	.lnb {height:50px;}
	.lnb .swiper {width:100%;}
	.lnb ul li {flex:1 0 auto; width:auto; white-space:nowrap; text-align:center;}
	#contArea {padding-left:16px; padding-right:16px;}

	.sub-title {padding-bottom:30px;}

	.real-cont {min-height:200px;  padding:30px 0 60px;}


	/* content */
	.greeting .tit {font-size: 26px; }
	.greeting .tit::before {width:210px; bottom:40px;}
	.greeting .tit br {display:none;}

	.enterprise .list{flex-direction: column; justify-content: center; align-items: center; text-align: center;}
	.enterprise .list .img {margin-right:0px;}
	.enterprise .list .img img{margin-bottom: 20px;}
	.enterprise .list .txt {width:80%;}
	.enterprise .txt h2 {font-size:20px;}
	.enterprise .txt p {font-size:14px; text-align: left;}
	.enterprise .txt p br {display: none;}

	.enterprise .list:nth-child(7) br,
	.enterprise .list:nth-child(5) br {display:none;}

	.indvidual {padding:0px;}
	.indvidual .cnt {display:block;}
	.indvidual .cnt .img,
	.indvidual .cnt.sub-cnt02 .img {margin:0;}
	.indvidual .cnt .txt {padding:10px 0;}
	.indvidual .cnt.sub-cnt02 .txt {text-align: unset;}
	.indvidual .cnt .txt .sub-tit {font-size:20px;}
	.indvidual .cnt .txt p {padding-top:10px; font-size:14px;}
	.exam-wrap .tbl table colgroup col {width:40%}
	.exam-wrap h3 {font-size:20px;}
	.exam-wrap th {font-size:14px;}
	.exam-wrap td ul li {font-size:14px;}
	.exam-wrap td ul li::before {font-size:14px;}
	.exam-wrap td {font-size:14px;}
	.table-responsive.mobile table{white-space:nowrap; width:100vw;}
	

	.promise h2 {font-size:35px;}
	.promise h2 span::before {font-size:30px; top:-30px;}
	.promise .wrap {max-width:550px;}
	.promise .wrap .bg {width:185px; height:185px;}
	.promise .wrap .bg p {font-size:20px;}
	
	.infra > h3 {font-size:35px;}
	.infra .free {flex-direction: column;}
	.free .txt-wrap {padding-left: 0; padding-right: 0; width: 100%; text-align: center; justify-content: center;}
	.free .txt-wrap h4 {font-size:30px; padding-bottom: 25px;}
	.free .txt-wrap p {font-size:16px;}
	.infra-slider {width:100%; margin:80px auto 50px;}
	.infra-slider .items .item .box {height:320px;}
	.infra-slider .slick-list {/* padding: 0 !important; */}
	.infra-slider .items .item .box {height:320px;}
	.infra-slider .slick-slide img {height:90px;}
	.infra-slider .item .box p {font-size:20px;}
	
	.sales .inner h3 {font-size:30px;}
	.sales .txt-wrap {margin-right:80px; width:auto;}
	.sales .inner p {font-size:16px;}
	.sales .inner p:nth-child(3) {font-size:14px;}
	.sales .sub-cnt .ani-list {height:150px;}
	.sales .sub-cnt .ani-list .box {height:80px;width:250px; padding:30px 30px;}
	.sales .sub-cnt .ani-list .box::before {width:18px; height:18px; right: 20px; top: 20px;}
	.sales .sub-cnt li .img {padding-right:10px;}
	.sales .sub-cnt li img {height:50px;}
	.sales .sub-cnt li p {font-size:16px;}
	
	.education h3 {font-size:30px;}
	.education .edu-wrap {justify-content: center;}
	.education .edu-img {width:300px; height:350px;}
	.education .edu-img img {height:135px;}
	.education .edu-img p {font-size:22px;}
	.education .edu1 {margin-right:10px;}
	.education .edu2 {margin-left:10px;}

	.focusing {height:280px; background-position:48% 50%;}
	.focusing h3 {font-size:30px;}

	.inquiry-form .title p {font-size:16px;}
	.inquiry-form .title h4 {font-size:30px;}
	.inquiry-form .form dt label {font-size:16px;}
	.inquiry-form .form dt::before {left:50px; top:-4px;}
	.inquiry-form .form .col-x2 dt::before {left:77px;}

	#contact {padding-top:60px;}

	/* board */
	.board-search .search input.input {height:40px;}
	.board-search .search .btn-pack {height:40px; width:50px; background-size:16px;} 

	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin:0 -7px;}
	.gallery-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.gallery-list ul li .thumb {margin-bottom:10px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px; margin-top:4px;}

	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.event-list {padding-top:20px;}
	.event-list ul li {width:100%; margin-bottom:32px;}
	.event-list ul li .thumb {margin-bottom:10px;}
	.event-list ul li .tit {font-size:15px;}
	.event-list ul li .date {font-size:12px; margin-top:4px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}

	.calendar-head {margin-bottom:15px;}
	.calendar-head h3 {font-size:20px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .thumb {margin-bottom:10px;}
	.product-list ul li .tit {font-size:14px;}
	.product-summary {display:block;}
	.product-image {width:100%; margin-bottom:20px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:22px; padding-bottom:14px; margin-bottom:14px;}
	.product-detail {padding-bottom:25px; margin-bottom:25px;}
	.product-detail .tit {font-size:17px; padding-bottom:10px; margin-bottom:14px;}

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}
} 

@media (max-width: 560px) {
    .sales .sub-cnt .ani-list {left:-3%;}

}


@media (max-width: 450px) {
	.promise {padding-bottom:100px;}
	.promise h2 {font-size:28px; margin-bottom:65px;}
	.promise h2 .under::before {font-size:28px; top:22px;}
	.promise .wrap {max-width:340px;}
	.promise .wrap .bg {width:115px; height:115px;}
	.promise .wrap .bg p {font-size:11px;}
	
	.infra > h3 {font-size:30px;}
	.infra .free {flex-direction: column;}
	.free .txt-wrap {padding-left: 0; padding-right: 0; width: 100%; text-align: center; justify-content: center;}
	.free .txt-wrap h4 {font-size:28px; padding-bottom:15px;}
	.free .txt-wrap p {font-size:14px;}
	.infra-slider {width:100%; margin:50px 0;}
	.infra-slider .items .item .box {height:320px;}
	.infra-slider .slick-slide img {height:70px;}
	.infra-slider .item .box p {font-size:16px;}
	
	.sales .contain {padding-bottom:20px;}
	.sales .cnt {flex-direction: column;}
	.sales .inner h3 {font-size:28px;}
	.sales .txt-wrap {margin-right:0; padding:20px 0 30px; width:auto;}
	.sales .inner p {font-size:14px;}
	.sales .inner p:nth-child(3) {font-size:12px;}
	.sales .sub-cnt .ani-list li {width:240px; height:70px; padding:15px 20px; border-radius: 20px;}
	.sales .sub-cnt .ani-list li::before {width:15px; height:15px; right: 16px; top: 16px;}
	.sales .sub-cnt li .img {padding-right:15px;}
	.sales .sub-cnt li img {height:45px;}
	.sales .sub-cnt li p {font-size:16px;}
	
	.education h3 {font-size:28px;}
	.education .edu-wrap {justify-content: center; align-items: center; flex-direction: column; margin-top: 50px;}
	.education .edu-img {width:320px; height:300px;}
	.education .edu-img img {height:115px;}
	.education .edu-img p {font-size:20px;}
	.education .edu1 {margin-right:0px; margin-bottom: 20px;}
	.education .edu2 {margin-left:0px;}

	.focusing {height:280px; background-position:51% 50%;}
	.focusing h3 {font-size:28px;}

	.inquiry-form .title p {font-size:14px;}
	.inquiry-form .title h4 {font-size:28px;}
	.inquiry-form .form dt label {font-size:14px;}
	.inquiry-form .form dt::before {left:45px; top:-4px;}
	.inquiry-form .form .col-x2 dt::before {left:68px;}
	.inquiry-form .form .input::placeholder {color:#808080; font-size:14px;}
	.inquiry-form .form textarea.input::placeholder {color:#808080; font-size:14px;}
	.inquiry-form .form-agree .check {margin-top: 0px; margin-bottom: 20px;}
	.inquiry-form .submit-area {flex-direction: column; align-items: unset;}
	.inquiry-form .submit-area .submit input{margin-left: 223px;}
	.form-agree .check .checkbox label {font-size:14px;}
	.form-agree .check .pop_privacy.view {font-size:14px;}
} 


@media (max-width: 380px) {
	.promise {padding-bottom:100px;}
	.promise h2 {font-size:28px; margin-bottom:65px;}
	.promise h2 span::before {font-size:28px; top:-30px;}
	.promise .wrap {max-width:340px;}
	.promise .wrap .bg {width:115px; height:115px;}
	.promise .wrap .bg p {font-size:11px;}
	
	.infra > h3 {font-size:30px;}
	.infra .free {flex-direction: column;}
	.free .txt-wrap {padding-left: 0; padding-right: 0; width: 100%; text-align: center; justify-content: center;}
	.free .txt-wrap h4 {font-size:28px; padding-bottom:15px;}
	.free .txt-wrap p {font-size:14px;}
	.infra-slider {width:100%; margin:50px 0;}
	.infra-slider .items .item .box {height:320px;}
	.infra-slider .slick-track {}
	.infra-slider .slick-slide img {height:70px;}
	.infra-slider .slick-slide {}
	.infra-slider .item .box p {font-size:16px;}
	
	.sales .contain {padding-bottom:20px;}
	.sales .cnt {flex-direction: column;}
	.sales .inner h3 {font-size:28px;}
	.sales .txt-wrap {margin-right:0; padding:20px 0 30px; width:auto;}
	.sales .inner p {font-size:14px;}
	.sales .inner p:nth-child(3) {font-size:12px;}
	.sales .sub-cnt .ani-list li {width:240px; height:70px; padding:15px 20px; border-radius: 20px;}
	.sales .sub-cnt .ani-list li::before {width:15px; height:15px; right: 16px; top: 16px;}
	.sales .sub-cnt li .img {padding-right:15px;}
	.sales .sub-cnt li img {height:45px;}
	.sales .sub-cnt li p {font-size:16px;}
	
	.education h3 {font-size:28px;}
	.education .edu-wrap {justify-content: center; align-items: center; flex-direction: column; margin-top: 50px;}
	.education .edu-img {width:320px; height:300px;}
	.education .edu-img img {height:115px;}
	.education .edu-img p {font-size:20px;}
	.education .edu1 {margin-right:0px; margin-bottom: 20px;}
	.education .edu2 {margin-left:0px;}

	.focusing {height:280px; background-position:51% 50%;}
	.focusing h3 {font-size:28px;}

	.inquiry-form .title p {font-size:14px;}
	.inquiry-form .title h4 {font-size:28px;}
	.inquiry-form .form dt label {font-size:14px;}
	.inquiry-form .form dt::before {left:45px; top:-4px;}
	.inquiry-form .form .col-x2 dt::before {left:68px;}
	.inquiry-form .form .input::placeholder {color:#808080; font-size:14px;}
	.inquiry-form .form textarea.input::placeholder {color:#808080; font-size:14px;}
	.inquiry-form .form-agree .check {margin-top: 0px; margin-bottom: 20px;}
	.inquiry-form .submit-area {flex-direction: column; align-items: unset;}
	.inquiry-form .submit-area .submit input{margin-left: 223px;}
	.form-agree .check .checkbox label {font-size:14px;}
	.form-agree .check .pop_privacy.view {font-size:14px;}
} 


/* Landscape phones and down */
@media (max-width: 320px) {

} 